Subject: Studies, Clinical Validity

From: [email-masked]
Date: Thu, 2 Feb 95 21:21:04 -0500

RE: Studies, Standards of Clinical Validity

In general, judgements regarding the value of any study,
including cross-cultural research, depend upon a standard of
clinical validity, a means by which the outcomes of therapeutic
interventions are judged reliably successful.

I am interested in both public and private responses for a piece
I am writing.  The question:  what do people believe to be
the standard of clinical validity for T.C.M?  Implicity, this
question has two parts: 1. What do you believe to be the
traditional standard?  2. What do you believe to be a sufficient
standard in English-speaking world today.

The use of ``you'' is purposeful, I am not in this instance
interested in opinions of biomedical or biolegal standards
but of pracitioners' perceptions of T.C.M.'s standards.
For example, if a practitioner believes they have discovered
a new pattern, what evidence of validity would you require
before adopting that pattern as part of your knowledge of T.C.M.?

Robert L. Felt                               [email-masked]
Redwing Book Co., Inc.                       CIS: 74012,2777
44 Linden Street
Brookline MA 02146